@import url(https://fonts.googleapis.com/css?family=Jura:500,300);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,900);
@import url(https://fonts.googleapis.com/css?family=Bowlby+One);
.eg-guide-lego-batman-3-beyond-gotham-eguide strong.lego{color: #003C54;}
.eg-guide-lego-batman-3-beyond-gotham-eguide strong.lego::before{content: " > ";}
-moz-column-count: 2;
column-count: 2;
background-color: #003C54;
color: #FFF;
padding: 2%;
margin-bottom: 2% !important;
.eg-guide-lego-batman-3-beyond-gotham-eguide } #content article>header>.title>h1{color: #FEE54C;
text-transform: uppercase;
font-style: italic;
font-family: 'Roboto', sans-serif;
font-weight: 900;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>header>.title>h1>span{color: white;
text-transform: capitalize;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #chapters>ul>li>h3{color: #FEE54C;
text-transform: uppercase;
font-style: italic;
font-family: 'Roboto', sans-serif;
font-weight: 900;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>header>.title>h1>span{color: white;
text-transform: capitalize;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #toc>.list>h2{color: #FEE54C;
text-transform: uppercase;
font-style: italic;
font-family: 'Roboto', sans-serif;
font-weight: 900;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section figure.grouped{padding-bottom: 2%;
max-width: 700px;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section>h2{font-family: 'Bowlby One', sans-serif;
font-size: 2.25em;
font-style: italic;
text-transform: uppercase;
color: #FFE738;
   -webkit-text-fill-color: #FFE738;
   -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: #000;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section>h3{font-family: 'Bowlby One', sans-serif;
font-size: 2.25em;
font-style: italic;
text-transform: uppercase;
color: #FFE738;
   -webkit-text-fill-color: #FFE738;
   -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: #000;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section>h4{font-family: 'Roboto', sans-serif;
font-size: 24px;
font-style: italic;
font-weight: 900;
color: #003c54;
padding: 1em 0 0.8em;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section>h5{font-family: 'Roboto', sans-serif;
font-size: 22px;
color: #003C54;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section>h6{font-family: 'Helvetica', sans-serif;
font-size: 18px;
font-weight: 800;
background-color: #B6CE45;
color: #000;
padding: 5px 0 5px 5px;
text-transform: capitalize;
margin-bottom: 3%;
margin-top:0;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section table.tablesorter>thead>tr .header{background-color: #003C54 !important;
color: #FFF !important;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section table>thead>tr>th{background-color: #003C54 !important;
color: #FFF !important;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content table .table-options h5{font-family: 'Roboto', sans-serif;
font-size: 22px;
color: #003C54;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section table>tbody>tr{background-color: #DDDDDB;
  color: #000;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #C6D0D6;
  color: #000;}
.eg-guide-lego-batman-3-beyond-gotham-eguide img.number{float: left;
margin: 0 10px 2px 0;
max-width: 40px;
display: block;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.note p{line-height: 2em;
padding: 1em 2em 0 2em;
font-size: 16px;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside>h3{background-color: #AED18B;
color: #000;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.notebox{background-color: #AED18B;
max-width: 700px;
text-align: left;
color: #000;
border: 6px solid #41A24C;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.notebox h3{background-color: #AED18B;
max-width: 700px;
text-align: left;
color: #000;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.Note{background-color: #AED18B;
max-width: 700px;
text-align: left;
color: #000;
border: 6px solid #41A24C;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.Note h3{background-color: #AED18B;
max-width: 700px;
text-align: left;
color: #000;}
@media screen and (min-width: 1325px){.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.note{background-color: #AED18B;
max-width: 215px;
float: right;
text-align: left;
color: #000;
border: 6px solid #41A24C;}}
@media screen and (max-width: 1324px){.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.note{background-color: #AED18B;
color: #000;
clear: left;
max-width: 700px;
margin: 0;
float: left;
width: 100%;
padding-left: 5%;
padding-right: 5%;
margin-bottom: 2em;}}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.notebox h3{font-family: 'Jura', 'Lucide Sans Typewriter', sans-serif;
font-size: 20px;
font-style: italic;
font-weight: 500;
color: #000;
background-color: #AED18B;
text-transform: uppercase;
padding-bottom: .25em;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.Note h3{font-family: 'Jura', 'Lucide Sans Typewriter', sans-serif;
font-size: 20px;
font-style: italic;
font-weight: 500;
color: #000;
background-color: #AED18B;
text-transform: uppercase;
padding-bottom: .25em;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.notebox p{font-family: 'Jura', 'Lucide Sans Typewriter', sans-serif;
font-size: 18px;
font-weight: 500;
color: #000;
background-color: #AED18B;
line-height: 1.5em;
padding: 0 1em 0 1em;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.Note p{font-family: 'Jura', 'Lucide Sans Typewriter', sans-serif;
font-size: 18px;
font-weight: 500;
color: #000;
background-color: #AED18B;
line-height: 1.5em;
padding: 1em 1em 0 1em;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.note img{padding: 5%;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.Note img{padding: 5%;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.notebox img{padding: 5%;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.tip>p{line-height: 2em;
padding: 1em 2em 1em 2em;
font-size: 1.5em;
font-weight: strong;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside>h3{background-color: #000;
color: #009BB2;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.tipbox{background-color: #000;
max-width: 700px;
text-align: left;
color: #009BB2;
border-top: 10px dashed #009BB2;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.tipbox h3{background-color: #000;
max-width: 700px;
text-align: left;
color: #009BB2;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.Tip{background-color: #000;
max-width: 700px;
text-align: left;
color: #009BB2;
border-top: 10px dashed #009BB2;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.Tip h3{background-color: #000;
max-width: 700px;
text-align: left;
color: #009BB2;
font-size: 1.5em;
font-weight: 900;
font-style: italic;
text-transform: uppercase;
padding: .75em 1em 0 1em;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.Tip h3::before{content: " > ";}
@media screen and (min-width: 1325px){.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.tip{background-color: #000;
max-width: 215px;
float: right;
text-align: left;
color: #009BB2;}}
@media screen and (max-width: 1324px){.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.tip{background-color: #000;
color: #009BB2;
clear: left;
max-width: 700px;
margin: 0;
float: left;
width: 100%;
padding-left: 5%;
padding-right: 5%;
margin-bottom: 2em;
border-top: 10px dashed #009BB2;}}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.tipbox h3{font-family: 'Roboto', 'Lucide Sans Typewriter', sans-serif;
font-size: 20px;
font-style: italic;
font-weight: 900;
color: #009BB2;
background-color: #000;
text-transform: uppercase;
padding-bottom: .25em;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.tipbox>p{font-family: 'Roboto', 'Lucide Sans Typewriter', sans-serif;
font-size: 1.5em;
font-weight: 900;
color: #009BB2;
background-color: #000;
padding: 1em 1em 0 1em;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.Tip>p{font-family: 'Roboto', 'Lucide Sans Typewriter', sans-serif;
font-size: 1.5em;
font-weight: 900;
color: #009BB2;
background-color: #000;
padding: 1em 1em 1em 1em;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.tip img{padding: 5%;}
.eg-guide-lego-batman-3-beyond-gotham-eguide #content article>section aside.tipbox img{padding: 5%;}